section {
    display: block;
    width: 1366px;
    height: 790px;
    background-image: url("main.jpg");
    background-size: cover;
    margin: 0 auto;
}
.milan {
    font-size: 20pt;
    text-transform: uppercase;
}
.holidays {
    font-size: 13pt;
    text-transform: uppercase;
}
.logo {
    display: inline-block;
    float: left;
    margin-left: 155px;
    width: 190px;
    margin-top: 49px;
}
.logo::before {
    content: " ";
    float: left;
    display: inline-block;
    background-image: url("download.png");
    width: 46px;
    height: 44px;
    background-size: cover;
    margin-right: -15px;
}
.contacts {
    display: inline-block;
    float: right;
    width: 243px;
    margin-top: 57px;
    margin-right: 147px;
    text-align: right;
}
p {
    text-align: center;
    margin-top: 22px;
    font-family: "Adobe Invis Font", ﻿Courier, ﻿Verdana, serif;
    font-size: 18pt;
    color: rgba(255, 255, 255, 255);
    text-decoration: none;
}
.logo:hover {
    color: #f26522;
}
div {
    display: inline-block;

}
img {
    width: 307px;
    height: 200px;
    border: 1px outset #fefefe;
    box-sizing: border-box;

}
.content {
    margin-left: 157px;
    margin-top: 48px;
    float: left;
}
.sightseeing-tours, .arts {
    margin-left: 69px;
}
.food-tours, .walking-tours {
    margin-left: 68px;
}
.bars, .arts, .walking-tours {
    margin-top: 58px;
}
.copyright {
    display: inline-block;
    text-align: center;
    font-size: 12pt;
    font-family: "Adobe Invis Font", ﻿Courier, ﻿Verdana, serif;;
    float: left;
    color: #fefefe;
    margin-top: 41px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
a {
    text-decoration: none;
}
.tour {
    position:relative;
    width: 307px;
}
.tooltip {
    color: #fefefe;
    font-family: "Adobe Invis Font", ﻿Courier, ﻿Verdana, serif;
    background-color: #f26522;
    height: 69px;
    width: 307px;
    display: none;
    position:absolute;
    bottom: 267%;
    padding-top: 31px;
    padding-left: 21px;
    box-sizing: border-box;
}
.tooltip:before {
    content: "from";
    display: inline-block;
    float: left;
    font-size: 0.75em;
    margin-top: -5%;
}
.details {
    float: right;
    margin-right: 20px;
}
.details:after {
    content: "\203A";
    display: inline-block;
    margin-left: 15px;
}
.tour:hover .tooltip {
    display: block;
}
.tour:hover p {
    color: #F26522;
}